<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Design&Architect</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>

    <header >
    <div class="header">
        <section class="header-logo">
            <a class="header-logo-link" href="#"><img class="header-logo-image" 
            src="./images/logo-img 1.png" 
            alt="logo-img"
            width="27px"
            height="27px"/> Architect</a>
        </section>
        <section class="header-menu">
            <nav class="menu">
                <ul class="menu-list">
                    <li class="menu-list-item"><a class="menu-item-link" href="#">Home</a></li>
                    <li class="menu-list-item"><a class="menu-item-link" href="#">Architecture Design</a></li>
                    <li class="menu-list-item"><a class="menu-item-link" href="#">News</a></li>
                    <li class="menu-list-item"><a class="menu-item-link" href="#">Strange buildings</a></li>
                    <li class="menu-list-item"><a class="menu-item-link" href="#">Magazine</a></li>
                    <li class="menu-list-item"><a class="menu-item-link" href="#">Blog</a></li>
                </ul>
            </nav>
        </section>
        
        <section class="search-header">
            <a href="#"><img class="search-image" src="./images/search-2.png" alt="search" width="17px" height="17px"/></a>
        </section>
    </div>
    
    <section class="first-block">
        <h2 class="first-block-title">The latest news on design&architecture</h2>
        <div class="first-block-buttons">
            <ul class="buttons-list">
                <li class="buttons-list-item buttons-list-item-first"><a class="buttons-item-link" href="#">Subscribe Now</a></li>
                <li class="buttons-list-item buttons-list-item-second"><a class="buttons-item-link" href="#">Best Articles</a></li>
            </ul>
        </div>
    </section>
</header>


    <main class="main">
        <section class="second-block">
            <h2 class="second-block-title">Most popular posts</h2>
            <div class="second-block-container">

                <div class="second-block-post second-block-post-first">
                    <img class="second-block-image-first" 
                    src="./images/block-2_img-1.png" 
                    alt="img-1" 
                    width="370px"
                    height="260px">
                    <p class="second-block-text"><a class="second-block-link" href="#">Vanglo House By LWPAC in Canada</a></p>
                </div>

                <div class="second-block-post second-block-post-second">
                    <img class="second-block-image-second" 
                    src="./images/block-2_img-2.png" 
                    alt="img-2" 
                    width="370px"
                    height="260px">
                    <p class="second-block-text"><a class="second-block-link" href="#">Royal Blossom Hotel & Spa in USA</a></p>
                </div>
                
                <div class="second-block-post second-block-post-third">
                    <img class="second-block-image-third" 
                    src="./images/block-2_img-3.png" 
                    alt="img-3"
                    width="370px"
                    height="380px" >
                    <p class="second-block-text"><a class="second-block-link" href="#">Sunrise Expanse Hotel in USA</a></p>
                </div>
                
                <div class="second-block-post second-block-post-fourth"> 
                    <img class="second-block-image-fourth" 
                    src="./images/block-2_img-4.png" 
                    alt="img-4"
                    width="370px"
                    height="247px">
                    <p class="second-block-text"><a class="second-block-link" href="#">Sunset Shack Hotel in Spain</a></p>
                </div>
                
                <div class="second-block-post second-block-post-fifth"> 
                    <img class="second-block-image-fifth"
                    src="./images/block-2_img-5.png" 
                    alt="img-5" 
                    width="370px"
                    height="290px">
                    <p class="second-block-text"><a class="second-block-link" href="#">Stargaze Resort & Spa in USA</a></p>
                </div>
                
                <div class="second-block-post second-block-post-sixth">
                    <img class="second-block-image-sixth" 
                    src="./images/block-2_img-6.png" 
                    alt="img-6"
                    width="370px"
                    height="380px" >
                    <p class="second-block-text"><a class="second-block-link" href="#">Glorious Expanse Hotel in France</a></p>
                </div>
            </div>
        </section>
        
        
        <section class="third-block">
            <h2 class="third-block-title">Our most popular clients</h2>
            <div class="third-block-container">
                <div class="third-block-item">
                     <img class="third-block-image"
                     src="./images/block-3_logo-1.png" 
                     alt="logo-1"
                     width="207px"
                     height="28px">
                </div>
                
                <div class="third-block-item">
                    <img class="third-block-image"
                    src="./images/block-3_logo-2.png" 
                    alt="logo-2"
                    width="135px"
                    height="49px">
                </div>
                
                <div class="third-block-item">
                    <img class="third-block-image"
                    src="./images/block-3_logo-3.png" 
                    alt="logo-3"
                    width="232px"
                    height="51px">
                </div>
                
                <div class="third-block-item">
                    <img class="third-block-image"
                    src="./images/block-3_logo-4.png" 
                    alt="logo-4"
                    width="141px"
                    height="52">
                </div>
            </div>
        </section>
        
        <section class="block-fourth">
            <h2 class="block-fourth-title">Top rated</h2>
            <div class="block-fourth-container">
                <img class="block-fourth-image" 
                src="./images/block-4_img-1.png" 
                alt="image-1"
                width="270px"
                height="190px">
                
                <img class="block-fourth-image" 
                src="./images/block-4_img-2.png" 
                alt="image-2"
                width="270px"
                height="190px">
                
                <img class="block-fourth-image" 
                src="./images/block-4_img-3.png" 
                alt="image-3"
                width="270px"
                height="190px">
                
                <img class="block-fourth-image" 
                src="./images/block-4_img-4.png" 
                alt="image-4"
                width="270px"
                height="190px">
                
                <img class="block-fourth-image" 
                src="./images/block-4_img-5.png" 
                alt="image-5"
                width="270px"
                height="190px">
                
                <img class="block-fourth-image"
                src="./images/block-4_img-6.png" 
                alt="image-6"
                width="270px"
                height="190px">
                
                <img class="block-fourth-image" 
                src="./images/block-4_img-7.png" 
                alt="image-7"
                width="270px"
                height="190px">
            </div>
        </section>
        
        <section class="block-fifth">
            <h2 class="block-fifth-title">Hot news</h2>
            <div class="block-fifth-container">
                <div class="block-fifth-container-item block-fifth-container-item-first">            
                    <img class="block-fifth-container-item-first-img" 
                    src="./images/block-5_post-1-img.png" 
                    alt="image-1"
                    width="483px"
                    height="259px"> 
                    <div class="block-fifth-container-item-first-text">
                        <h3 class="block-fifth-container-item-first-title">Prophecy Hotel & Spa in Emirate</h3>
                        <p class="block-fifth-container-item-first-paragraph">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </div>
                
                <div class="block-fifth-container-item block-fifth-container-item-second">
                    <img class="block-fifth-container-item-second-img"
                    src="./images/block-5_post-2-img.png" 
                    alt="image-2"
                    width="277px"
                    height="210px">
                    <h3 class="block-fifth-container-item-second-title">Nebula Hotel in Spain</h3>
                </div>
                
                <div class="block-fifth-container-item block-fifth-container-item-third">
                    <img class="block-fifth-container-item-third-img"
                    src="./images/block-5_post-3-img.png" 
                    alt="image-3"
                    width="554px"
                    height="259px">
                    <h3 class="block-fifth-container-item-third-title">Western Pyramid Resort in Egypt</h3>
                    <p class="block-fifth-container-item-third-paragraph">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
                
                <div class="block-fifth-container-item block-fifth-container-item-fourth">
                    <img class="block-fifth-container-item-fourth-img"
                    src="./images/block-5_post-4-img.png" 
                    alt="image-4"
                    width="554px"
                    height="259px">
                    <h3 class="block-fifth-container-item-fourth-title">Grand Meadows Resort in Maldives</h3>
                    <p class="block-fifth-container-item-fourth-paragraph">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
                
                <div class="block-fifth-container-item block-fifth-container-item-fifth">
                    <img class="block-fifth-container-item-fifth-img"
                    src="./images/block-5_post-5-img.png" 
                    alt="image-5"
                    width="554px"
                    height="259px">
                    <h3 class="block-fifth-container-item-fifth-title">Wanderlust Resort in Tenerife</h3>
                    <p class="block-fifth-container-item-fifth-paragraph">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
                
                <div class="block-fifth-container-item block-fifth-container-item-sixth">
                    <img class="block-fifth-container-item-sixth-img"
                    src="./images/block-5_post-6-img.png" 
                    alt="image-6"
                    width="554px"
                    height="259px">
                    <h3 class="block-fifth-container-item-sixth-title">Twin Sanctuary Hotel in Great Britain</h3>
                    <p class="block-fifth-container-item-sixth-paragraph">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
                
                <div class="block-fifth-container-item block-fifth-container-item-seventh">
                    <img class="block-fifth-container-item-seventh-img"
                    src="./images/block-5_post-7-img.png" 
                    alt="image-7"
                    width="277px"
                    height="210px">
                    <h3 class="block-fifth-container-item-seventh-title">Prism Hotel in Ireland</h3>
                </div>
                
                <div class="block-fifth-container-item block-fifth-container-item-eighth">
                    <img class="block-fifth-container-item-eighth-img"
                    src="./images/block-5_post-8-img.png" 
                    alt="image-8"
                    width="483px"
                    height="259px">
                    <div class="block-fifth-container-item-eighth-text">
                        <h3 class="block-fifth-container-item-eighth-title">King's Shroud Resort in Spain</h3>
                        <p class="block-fifth-container-item-eighth-paragraph">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div> 
                </div>
            </div>
        </section>
    </main>


    <footer class="footer">
        <div class="footer-container">
            <p class="footer-container-text">
                All Rights Reserved &copy 2014  architect.com - Interior Design & Architecture Magazine
            </p>
            <section class="footer-logo">
                <img src="./images/footer-logo-image.png" alt="logo-image">
                <img src="./images/footer-logo-text.png" alt="logo-text">

            </section>
        </div>
    </footer>
    
</body>
</html>